package com.ruoyi.ss.store.domain;

import com.ruoyi.ss.carousel.domain.CarouselVO;
import com.ruoyi.ss.room.domain.RoomVO;
import lombok.Data;

import java.util.List;

@Data
public class StoreVO extends Store {

    private String cityName;

    /** 房间列表 */
    private List<RoomVO> roomList;

    /** 空闲房间数 */
    private int idleRoomNum;

    /** 大厅空闲设施数 */
    private int idleEquipmentNum;

    /** 卫生间数 */
    private int toiletNum;

    /** 距离公里 */
    private Double distance;

    /** 轮播图列表 */
    private List<CarouselVO> carouselList;

}
